gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata.Entry Structure
Entry Properties
IsBinary Property
Key Property
Value Property
ValueBytes Property

Metadata Entry ValueBytes Property

Gets the binary value of this metadata entry.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public byte[] ValueBytes { get; }

    Public ReadOnly Property ValueBytes As Byte()
    	Get

    public:
    property array<unsigned char>^ ValueBytes {
    	array<unsigned char>^ get ();
    }

    member ValueBytes : byte[] with get

#### Property Value

Type:
Byte
See Also

#### Reference

Metadata
Entry Structure
Grpc.Core Namespace